package com.iamberry.app.core.dto;

import java.io.Serializable;

public class RecordDTO  implements Serializable{
	/**
	 * 
	 */
	private static final long serialVersionUID = 4592104979227845012L;
	private long recordDate;
	private double recordVolumn;

	public RecordDTO() {
		super();
	}

	public RecordDTO(long recordDate, double recordVolumn) {
		super();
		this.recordDate = recordDate;
		this.recordVolumn = recordVolumn;
	}

	public long getRecordDate() {
		return recordDate;
	}

	public void setRecordDate(long recordDate) {
		this.recordDate = recordDate;
	}

	public double getRecordVolumn() {
		return recordVolumn;
	}

	public void setRecordVolumn(double recordVolumn) {
		this.recordVolumn = recordVolumn;
	}

}
